@charset "UTF-8";

/* ========================================================= [ #w ] */

#w h1,
#w h2,
#w h3,
#w p,
#w ol,
#w ul,
#w li,
#w dl,
#w dt,
#w dd {
    margin: 0;
    padding: 0;
}

#w ol,
#w ul {
    list-style: none;
}

.container{
    width: 916px;
    margin: auto;
}

.h_penetrate:hover {
    opacity: 0.7!important;
}

.h_underline:hover {
    text-decoration: underline!important;
}

body {
    margin: 0;
}

#w{
    margin: auto;
    width: 916px;
}
/* ========================================================= [ #page ] */

#page {
    line-height: 1.4;
    padding: 15px 0 50px;
}
#page a {
    color: #333;
    text-decoration: none;
}
#page a.trial-label {
  color: red;
  text-decoration: underline;
  padding: 0;
  font-size: 10px;
}
#page h1,
#page h2 {
    line-height: 1;
}

#page a.bt-more {
    padding: 6px 15px 5px 30px;
    border-radius: 3px;
    background: url(https://image.eikaiwa.dmm.com/assets/p/general/eikaiwa/bt/bg_more.png) no-repeat left center;
    color: #fff;
    text-decoration: none;
}
#page a.bt-more:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}
/*=========== arrow css ==============*/
.arrow-right {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #55ACEE;
}
/*============ popover =============*/

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.popover.top {
    margin-top: -10px;
}

.popover.right {
    margin-left: 10px;
}

.popover.bottom {
    margin-top: 10px;
}

.popover.left {
    margin-left: -10px;
}

.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}

.popover-content {
    padding: 9px 14px;
}

.popover > .arrow,
.popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover > .arrow {
    background: transparent !important;
    border-width: 11px;
}

.popover > .arrow:after {
    content: "";
    border-width: 10px;
}

.popover.top > .arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, .25);
    border-bottom-width: 0;
}

.popover.top > .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    content: " ";
    border-top-color: #fff;
    border-bottom-width: 0;
}

.popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, .25);
    border-left-width: 0;
}

.popover.right > .arrow:after {
    bottom: -10px;
    left: 1px;
    content: " ";
    border-right-color: #fff;
    border-left-width: 0;
}

.popover.bottom > .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, .25);
}

.popover.bottom > .arrow:after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #fff;
}

.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, .25);
}

.popover.left > .arrow:after {
    right: 1px;
    bottom: -10px;
    content: " ";
    border-right-width: 0;
    border-left-color: #fff;
}
/* ========================================================= [ #content ] */
#page #content {
    width: 730px;
    margin: 0 auto;
}
#w .banner_side {
    display: block;
    width: 730px;
    margin: 0 auto;
}
#w .banner_side02 {
    display: block;
    width: 1060px;
    margin: 0 auto;
}

#page #content input {
    margin: 7px 4px 0;
}
#page #content textarea {
    resize: vertical;
    width: 98%;
    min-height: 100px;
    font-size: 14px;
}
#page #content table th, #page #content table td {
    text-align: left;
    vertical-align: top;
}
#page #content .area-sect {
    margin: 0 0 40px;
}
#page #content .overview {
    max-height: 457px;
}

#page #content div.portrait {
    width: 120px;
    margin: 0 6px;
    padding: 5px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
    text-align: center;
    opacity: 1.0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#page #content div.portrait a {
    color: #333;
    text-decoration: none;
    display: block;
}
#page #content div.portrait a:hover {
    text-decoration: none;
}
#page #content div.portrait span {
    display: block;
    line-height: 1.4;
    margin: 6px 0 0;
}
#page #content div.portrait > div {
    margin: 6px 0 0;
}

/* ========================= headline */
#page.area-single #content h1,
#page.area-static #content h1 {
    font-size: 36px;
}

#page.area-single #content h1.list-title-eknow {
    font-size: 25px;
}

#page.area-static #content h1 {
    margin: 12px 0 30px;
    padding: 4px 0 0 0px;
}

#page.area-single #content h1 {
    margin: 12px 0 15px;
}
#page.area-single #content h1 + p {
    margin-bottom: 15px;
}

#page.area-single #content h2 {
    margin: 0 -30px 15px;
    padding: 10px 15px;
    border-top: 1px #60bfe9 solid;
    border-radius: 5px 5px 0 0;
    background: #60bfe9;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
/* ========================= table.form */
#page #content table.form {
    width: 100%;
    line-height: 2;
    margin: 0 auto 15px;
    border: none;
    border-collapse: separate;
    border-spacing: 8px;
}
#page #content table.form th {
    width: 25%;
    background: #efefef;
    font-weight: normal;
    line-height: 1.6;
}
#page #content table.form th,
#page #content table.form td {
    padding: 10px;
}
#page #content table.form td a {
    text-decoration: underline;
}
#page #content table.form td ul {
    overflow: hidden;
}
#page #content table.form td ul li {
    float: left;
    margin-right: 20px;
    white-space: nowrap;
}
#page #content table.form td img {
    margin: 10px 0 0;
}
#page #content table.form td input,
#page #content table.form td select {
    margin: 2px 4px 2px 0;
    padding: 5px;
}
#page #content table.form td input[type=radio],
#page #content table.form td input[type=checkbox] {
    margin: 2px 4px;
    padding: 5px;
}
#page #content table.form td ul li label {
    padding: 3px 6px 3px 0;
}
/* ========================= div.confirm */
#page #content div.confirm {
    border-top: 1px #474747 solid;
}
#page #content div.confirm dl {
    padding: 4px 0;
    border-bottom: 1px #474747 solid;
}
#page #content div.confirm dl dt {
    float: left;
    width: 160px;
    padding: 10px;
    background: #474747;
    color: #fff;
}
#page #content div.confirm dl dd {
    margin: 0 0 0 180px;
    padding: 10px;
}
/* ==================== div.confirm.low */
#page #content div.confirm.low {
    border-top: 1px #c7c7c7 solid;
}
#page #content div.confirm.low dl {
    border-bottom: 1px #c7c7c7 solid;
}
#page #content div.confirm.low dl dt {
    background: #efefef;
    color: #333;
}
#page.area-single #content h2 {
    margin-left: 0;
    margin-right: 0;
    border-radius: 10px 10px 0 0;
}
#page #content .btn-edit-reserve input[type=button]{
    display: block;
    height: 55px;
    width: 290px;
    line-height: 55px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    background: #fe7821;
    border: 0;
    border-radius: 4px;
    letter-spacing: 2px;
    cursor: pointer;
    padding: 0;
    margin: 0 auto;
}

#page div.cover {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: none;
}
#page #content .portrait p.from img {
    float: left;
    width: 20px;
}

#page #content .portrait p.from {
    font-size: 9px;
}

#page #content .portrait p.from span.countryname {
    padding: 0 20px;
    height: 20px;
}

#page #content .area-word,
#page #content .area-memo {
    margin: 0 0 15px 0;
    background: #fff;
    border: 1px #E0E0E0 solid;
    border-radius: 8px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.caret-right {
    position: relative;
    cursor: pointer;
}

.caret-right:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-left: 8px solid #333;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

.caret-right:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    border-left: 6px solid #FFF;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}

.caret-left {
    position: relative;
    cursor: pointer;
}

.caret-left:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-right: 8px solid #333;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

.caret-left:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 2px;
    border-right: 6px solid #FFF;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}

/* important css for tb-table*/

#page #content table.tb td.l_01 {
    height: 15px;
    padding: 10px 0px;
    color: #8B8A8A ;
    text-align: center;
}
#page #content table.tb th.l_01 {
    width: 10%;
    padding: 2px;
    border-top: 1px solid #BEBDBD ;
    border-bottom: 1px solid #BEBDBD ;
    background: #D7D5D5  none repeat scroll 0% 0%;
}
#page #content table.tb th.l_02 {
    width: 25%;
    padding: 2px 0px;
    border-top: 1px solid #BEBDBD ;
    border-bottom: 1px solid #BEBDBD ;
    background: #D7D5D5  none repeat scroll 0% 0%;
}
#page #content table.tb th.l_04 {
    width: 15%;
    padding: 2px;
    border-top: 1px solid #BEBDBD ;
    border-bottom: 1px solid #BEBDBD ;
    background: #D7D5D5  none repeat scroll 0% 0%;
}
#page #content table.tb td.l_02 {
    height: 15px;
    padding: 10px 0px;
}
#page #content table.tb {
    width: 100%;
    border-collapse: collapse;
}

/* ========================= div.trial */
#page.area-single #content div.trial {
    overflow: hidden;
    margin-bottom: 30px;
    padding: 12px;
    border: 1px #c7c7c7 solid;
}
#page.area-single #content div.trial p {
    float: left;
    margin: 3px 0;
    font-size: 16px;
    font-weight: bold;
}

/* ============================ register, confirm and complete*/
#w #main-pay.page-customer-info #content,
#w #main-pay.page-confirm #content,
#w #main-pay.page-complete #content
{
    font-size: 14px;
    margin: 0 auto;
    max-width: 1060px;
    min-width: 800px;
    padding: 14px 14px 42px;
    width: 1060px;
}
.pull-right{
    float: right;
}

.pull-left{
    float: left;
}

.clearfix{
    clear: both;
}

.clearfix02::after
{
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

/* ===================== Materials individual page ===========*/
/*Re-categorize info*/

.arrow-down{
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #616161;
    display: inline-block;
    margin-right: 10px;
    vertical-align: bottom;
}

/*===================== slider =================*/
.banner{
    height: 350px !important;
    width: 100% !important;
}
.banner ul li{
    width: 100% !important;
}
.banner ul li a{
    display: table;
    height: 100%;
    width: 100%;
}
/*============= added ==================*/
#bg{
    width: 916px !important;
    margin: auto;
}

#w {
    background: #f7f7f7 !important;
    display: table;
}

#mu {
    width: 730px;
    float: right;
    padding: 0 !important;
}

#su{
    float: left;
    padding-top:15px !important;
}

/* ===================================================================================== area-static */
#page.area-static #content .overview {
    overflow: hidden;
}
#page.area-static #content .pdf a img,
#page.area-static #content .pdf a span {
    vertical-align: middle;
}
#page.area-static #content .overview > p {
    margin: 0 0 0 230px;
}
#page.area-static #content .overview > p.link {
    margin: 8px 0 -10px 230px;
}

#page.area-static #content .overview > p.link a {
    color: #1CABEE!important;
    text-decoration: underline!important;
}

#page.area-static #content .pdf a span {
    margin: 0 0 0 10px;
}
#page.area-static #content h2 {
    margin: 0 0 12px;
}
#page.area-static #content h2 + p {
    margin: 0 0 12px;
}

#page.area-static #content div[class^="area-"] {
    margin: 0 0 80px;
}
#page.area-static #content ul li div span {
    display: block;
    font-size: 10px;
    margin: 10px 0 0 0;
}

/* ===================================================================================== area-kids */
.dropdown .nav-active a {
    background: #e8e8e8;
}

/*========= custom ==============*/
.disc li a {
    color: #1CABEE!important;
    text-decoration: underline!important;
}
.indent{
    text-indent:1.0em;
}

/*========= labels ==============*/
.label{
    background: #ff8400;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 2px;
    padding: 3px 9px;
}
.label.label-book{
    background: #56beee;
    padding: 3px 12px;
}
.label.label-end{
    background: #474747;
    color: #ffffff;
}
.label.label-stop{
    background: #cdcdcd;
    color: #666666;
}

/*========= buttons ==============*/

button {
    background: none;
    border: none;
}

.btn:hover{
    opacity: 0.70;
}

.btn{
    background: #eaeaea;
    color: #fff !important;
    display: inline-block;
    font-size: 0.72rem;
    font-weight: bold;
    line-height: 21px;
    padding: 2px 7px 1px;
    position: relative;
    text-decoration: none !important;
}
.btn-primary {
    background: #feae13;
    border: 1px solid #ffa400;
    border-radius: 2px;
}

/* =============== area satisfaction guest top*/

/* ============================ register, confirm and complete*/
#w #main-pay.page-customer-info #content,
#w #main-pay.page-confirm #content,
#w #main-pay.page-complete #content
{
    font-size: 14px;
    margin: 0 auto;
    max-width: 1060px;
    min-width: 800px;
    padding: 14px 14px 42px;
    width: 1060px;
}

/*****************************
        Navigation
 ****************************/

.hide{
    display: none;
}

.show{
    display: block;
}

/***********************
        Pop up
************************/
.n_pop_up_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 1600;
}
.n_pop_up > div {
    display: none;
    position: absolute;
    width: 500px;
    left: 0;
    right: 0;
    top: 50px;
    margin: 0 auto;
    padding: 50px 30px 45px;
    background: #FFFFFF;
    z-index: 2000;
    box-sizing: border-box;
}
.n_pop_up > div.premium_teacher_popup {
    width: 450px;
    height: 450px;
    padding-top: 30px;
}
.n_pop_up > div.premium_teacher_popup img.free_trial_icon,
.n_pop_up > div.book_canceled_notice img.popup_img {
    width: 160px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.n_pop_up > div.premium_teacher_popup .title {
    font-size: 16px;
    margin-top: 0px;
    padding-top: 0px;
}
.n_pop_up > div.premium_teacher_popup .description {
    font-size: 12px;
    text-align: center;
    padding-top: 15px;
}
.n_pop_up .title {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 10px !important;
    word-wrap: break-word;
}
.n_pop_up .free_title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 0 40px 0 !important;
    word-wrap: break-word;
}

.n_pop_up ul li {
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 5px 10px !important;
    word-wrap: break-word;
    list-style: disc;
}
.n_pop_up ul li:last-child {
    margin: 0 0 20px 10px !important;
}

.n_pop_up ul.free_list li {
    margin: 0 0 15px 0 !important;
    padding: 0 0 20px 0 !important;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    border-bottom: 1px dashed #ddd;
    word-wrap: break-word;
    list-style: none;
}
.n_pop_up ul.free_list li:last-child {
    margin: 0 0 20px 0 !important;
    border-bottom: none;
}
.n_pop_up .button {
    text-align: center;
    padding-top: 10px !important;
    margin: 0;
}
.n_pop_up .button a {
    display: inline-block;
    width: 90px;
    height: 12px;
    padding: 10px 0 5px 0;
    border-radius: 20px;
    font-size: 12px;
    line-height: 6px;
    text-decoration: none;
}
.n_pop_up .button a.not_change {
    color: #2FA6F5;
    border: 1px solid #2FA6F5;
}
.n_pop_up .button a.change {
    background: #2FA6F5;
    color: #FFFFFF;
    margin-left: 10px;
}
.n_pop_up .button a.plan {
    background: #2FA6F5;
    color: #FFFFFF;
    width: auto;
    padding: 10px 15px 5px 15px;
}
.n_pop_up .button a.lesson {
    background: #2FA6F5;
    color: #FFFFFF;
    width: auto;
    margin-bottom: 10px !important;
    padding: 17px 30px 10px 30px;
    font-size: 15px;
}
.n_pop_up .button a.free {
    background: #2FA6F5;
    color: #FFFFFF;
    width: 200px;
    height: 25px;
    font-size: 14px;
    line-height: 20px;
}
.n_pop_up button.button {
    display: block;
    background: #2FA6F5;
    color: #FFFFFF;
    width: auto;
    margin: 10px auto 0 auto;
    padding: 20px 15px 10px 15px;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
    border-radius: 20px;
    cursor: pointer;
}
.n_pop_up .close_btn {
    width: 20px;
    position: absolute;
    top: -6px;
    right: -7px;
}
.n_pop_up .close_btn:hover {
    cursor: pointer;
}
.n_pop_up .evalute_teacher {
    width: 720px;
}
.n_pop_up .evalute_teacher .title {
    font-size: 28px;
    line-height: 38px;
    letter-spacing: 2px;
    color: #FF8400;
    font-weight: bold;
}
.n_pop_up .evalute_teacher .sub_title {
    font-size: 17px;
    line-height: 17px;
    letter-spacing: 1px;
    color: #3D3D3D;
    text-align: center;
    margin-top: 25px!important;
}
.n_pop_up .evalute_teacher .profile {
    width: 100%;
    background: #F8F8F8;
    margin-top: 30px;
    padding: 30px 0;
}
.n_pop_up .evalute_teacher .profile .detail {
    width: 100%;
    display: inline-block;
    text-align: center;
}
.n_pop_up .evalute_teacher .profile .detail dl {
    display: inline-block;
    padding: 15px 0 0 20px!important;
    box-sizing: border-box;
    text-align: left;
    vertical-align: top;
}
.n_pop_up .evalute_teacher .profile .detail dl dt {
    font-size: 19px;
    line-height: 19px;
    font-weight: bold;
    color: #333333;
}
.n_pop_up .evalute_teacher .profile .detail dl dt .kana {
    font-size: 17px;
    line-height: 17px;
    padding-left: 10px;
    font-weight: normal;
}
.n_pop_up .evalute_teacher .profile .detail dl dt .country {
    width: 22px;
    vertical-align: top;
    position: relative;
    top: 1px;
}
.n_pop_up .evalute_teacher .profile .detail dl dd {
    font-size: 17px;
    line-height: 17px;
    color: #333333;
    padding-top: 10px!important;
}
.n_pop_up .evalute_teacher .profile .detail .teacher {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    vertical-align: top;
}
.n_pop_up .evalute_teacher .profile .stars {
    display: table;
    width: 420px;
    margin: 20px auto 0!important;
}
.n_pop_up .evalute_teacher .profile .stars li {
    display: table-cell;
    width: 20%;
}
.n_pop_up .evalute_teacher .profile .stars li:hover {
    cursor: pointer;
}
.n_pop_up .evalute_teacher .profile .stars li img {
    width: 64px;
    height: 61px;
}
.n_pop_up .evalute_teacher .lesson {
    display: none;
    width: 100%;
    margin: 0 0 0!important;
    background: #F1F1F1;
    padding: 35px 0 24px;
}
.n_pop_up .evalute_teacher .lesson > p:nth-of-type(1) {
    font-size: 17px;
    line-height: 17px;
    text-align: center;
    letter-spacing: 0.12em;
}
.n_pop_up .evalute_teacher .lesson > ul {
    display: block;
    width: 660px;
    padding: 30px 30px 20px!important;
    text-align: center;
    box-sizing: border-box;
}
.n_pop_up .evalute_teacher .lesson > ul:after {
    content: '';
    clear: both;
    height: 0;
}
.n_pop_up .evalute_teacher .lesson > ul li {
    display: inline-block;
    width: 300px;
    list-style-type: none;
    margin: 0!important;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
    float: left;
    letter-spacing: 0.16em;
}
.n_pop_up .evalute_teacher .lesson > ul li:nth-of-type(2) ~ li {
    padding-top: 20px!important;
}
.n_pop_up .evalute_teacher .lesson > ul li input {
    vertical-align: top;
    margin: 0!important;
}
.n_pop_up .evalute_teacher .lesson textarea {
    width: 600px;
    height: 55px;
    display: block;
    margin: 0 auto;
    border: solid 1px #E6E6E6;
    resize: vertical;
    display: none;
    padding: 5px;
}
.n_pop_up .evalute_teacher .lesson textarea:placeholder-shown {
    font-size: 14px;
    color: #9D9D9D;
    padding: 5px;
}
.n_pop_up .evalute_teacher .comment {
    width: 295px;
    height: 35px;
    font-size: 17px;
    line-height: 36px;
    border: 1px solid #EEEEEE;
    margin: 35px auto!important;
    text-align: center;
}
.n_pop_up .evalute_teacher .comment.on {
    display: none;
}
.n_pop_up .evalute_teacher .comment:hover {
    cursor: pointer;
}
.n_pop_up .evalute_teacher .comment + textarea {
    display: none;
    width: 100%;
    min-width: 100%;
    height: 125px;
    max-height: 125px;
    font-size: 14px;
    line-height: 17px;
    border: 1px solid #EEEEEE;
    margin: 35px auto!important;
    color: #777777;
    padding: 10px;
    box-sizing: border-box;
}
.n_pop_up .evalute_teacher .comment + textarea:placeholder-shown,
.n_pop_up .evalute_teacher .evalute_area:placeholder-shown {
    color:#777777;
}
.n_pop_up .evalute_teacher .comment.on + textarea {
    display: block;
}
.n_pop_up .evalute_teacher .evalute_area {
    display: block;
    width: 100%;
    min-width: 100%;
    height: 125px;
    max-height: 125px;
    font-size: 14px;
    line-height: 17px;
    border: 1px solid #EEEEEE;
    margin: 35px auto!important;
    color: #777777;
    padding: 10px;
    box-sizing: border-box;
}
.n_pop_up .evalute_teacher .error {
    font-size: 14px;
    text-align: center;
    padding-top: 10px!important;
    color: #FF0000;
}
.n_pop_up .evalute_teacher .button {
    width: 340px;
    height: 55px;
    line-height: 55px;
    font-size: 19px;
    border-radius: 28px;
    padding: 0!important;
    color: #FFF;
    background: #D1D1D1; /*2016/10/11 UpDate.*/
}
.n_pop_up .evalute_teacher .button.on { /*2016/10/11 UpDate.*/
    background: #FF8400;
}
.n_pop_up .evalute_teacher .check {
    text-align: center;
    margin-top: 35px!important;
    font-size: 14px;
}
.n_pop_up .evalute_teacher .check input {
    display: inline-block;
    vertical-align: top;
}
/*.n_pop_up .evalute_teacher .comment.on + textarea + button + p.check + .evalute_list {*/
/*+ p.error doesn't exist in helium*/
.n_pop_up .evalute_teacher .comment.on + textarea + p.error + button + p.check + .evalute_list {
    display: block!important;
}
.n_pop_up .lesson_note_pop_up {
  width: 620px;
  padding-bottom: 26px;
}
.n_pop_up .lesson_note_pop_up p {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.71428571428571em;
  margin: 0 0 4px 0;
}
.n_pop_up .lesson_note_pop_up p strong {
  margin: 0 0 3px 0;
  display: inline-block;
}
.n_pop_up .lesson_note_pop_up p span {
  font-size: 12px;
  letter-spacing: 0;
  color: #808080;
}
.n_pop_up .lesson_note_pop_up .imgBox {
  width: 380px;
  margin: 0 auto;
}
.n_pop_up .lesson_note_pop_up .imgBox img {
  width: 100%;
}
.n_pop_up .lesson_note_pop_up p.button {
  padding-top: 20px !important;

}
.n_pop_up .lesson_note_pop_up .button a.not_change {
  font-size: 12px;
  letter-spacing: 0.04em;
  font-weight: bold;
  width: 175px;
  height: 32px;
  border-radius: 16px;
  background-color: #cccccc;
  display: inline-block;padding: 0;
  line-height: 32px;
  text-decoration: none;
  border: none;
  color: #000;
}
.n_pop_up .double_bg {
    display: block;
    background: #F2F2F2;
    position: absolute;
    left: -40px;
    top: 70px;
    right: 0;
    margin: auto;
    z-index: 110;
}
.n_pop_up .bg_shadow {
    box-shadow: 0px 2px 2px rgba(102, 102, 102, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(102, 102, 102, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(102, 102, 102, 0.3);
}
.n_pop_up .evalute_list {
    display: none;
    margin: 20px 5px 0 0!important;
}
.n_pop_up .evalute_list li {
    font-size: 12px;
    line-height: 16px;
    color: #CCCCCC;
}
.n_pop_up .evalute_list li a {
    color: #CCCCCC;
    text-decoration: underline;
}
/* to overlap font color*/
.n_pop_up .evalute_list li,
.n_pop_up .evalute_list li a {
    color: #333;
}
.n_pop_up .evalute_list li ~ li {
    padding-top: 5px;
}

.evalute_teacher .defaultDisplay {
    display: none;
}
.n_pop_up ul li {
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 5px 10px !important;
    word-wrap: break-word;
    list-style: disc;
}
.n_pop_up ul li:last-child {
    margin: 0 0 20px 10px !important;
}

/*
    ゲストトップにバナー追加
**/
.container .ticket {
    padding-top: 20px;
}

/*
    Common
**/
.underline {
    text-decoration: underline;
}
.disc li {
    list-style-type: disc;
}
.bg_gray {
    background: #F7F7F7;
}

/*
       ゲストトップにバナー追加
**/
.container .ticket {
    padding-top: 20px;
}
.common_p .profile_pictures {
    box-sizing: border-box;
    width: 131px;
    position: relative;
    display: inline-block;
    padding: 7px 8px 0!important;
    border-radius: 5px;
    border: 1px solid #DBDBDB;
    background: #FFFFFF;
}
.common_p .profile_pictures a {
    display: block;
}
.common_p .profile_pictures.new_teacher::after {
    content: '';
    position: absolute;
    width: 44px;
    height: 44px;
    top: 0;
    right: 0;
    background: url(https://image.eikaiwa.dmm.com/assets/p/general/eikaiwa/common/new_teacher.png) no-repeat;
    background-size: cover;
}
.common_p .profile_pictures .favorite {
    position: absolute;
    width: 22px;
    height: 20px;
    top: 9px;
    left: 9px;
    z-index: 20;
}
.common_p .profile_pictures a img {
    width: 115px;
}
.common_p .profile_pictures .en_name,.profile_pictures .jp_name,.profile_pictures .from {
    text-align: center;
    color: #7a7a7a;
    font-size: 12px;
    line-height: 1.4;
    text-align: center;
}
.common_p .profile_pictures .en_name {
    padding-top: 10px!important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.common_p .profile_pictures .jp_name {
    padding-top: 5px!important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.common_p .profile_pictures .from {
    padding-top: 10px!important;
    text-align: center;
}
.common_p .profile_pictures .from img {
    width: 15px;
    position: relative;
    top: 1px;
    vertical-align: top;
}
.common_p .profile_pictures .from .countryname {
    width: 100%;
    display: block;
    font-size: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.common_p .profile_pictures .stars {
    display: block;
    width: 100%;
    height: 15px;
    border-top: 1px solid #E0E0E0;
    padding-top: 8px!important;
    margin-top: 8px!important;
}
.common_p .profile_pictures .stars li {
    display: inline-block;
    vertical-align: top;
    width: 13px;
    margin: 0px 2px auto auto !important;
}
.common_p .profile_pictures .stars li ~ li {
    padding-left: 1px!important;
}
.common_p .profile_pictures .stars li img {
    width: 100%;
    vertical-align: top;
}
.common_p .profile_pictures .stars li:last-of-type {
    width: auto;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    color: #FFC841;
    position: relative;
    top: 1px;
}
.common_p .profile_pictures .total {
    font-size: 10px;
    line-height: 10px;
    color: #707070;
    text-align: center;
    letter-spacing: 1px;
    padding-top: 5px!important;
}
.common_p .evalute {
    display: block;
    width: 130px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #FFFFFF!important;
    text-align: center;
    border-radius: 15px;
    background: #FF7900;
    margin-top: 15px;
}
.common_p .after_evalute {
    width: 130px;
}
.common_p .after_evalute dt {
    font-size: 14px;
    line-height: 20px;
    padding-top: 15px;
}
.common_p .after_evalute dt .name {
    display: inline-block;
    max-width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
    color: #2E2E2E;
}
.common_p .after_evalute dd ul {
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    margin-top: 10px;
}
.common_p .after_evalute dd ul li {
    display: inline-block;
    list-style-type: none;
    width: 18px;
}
.common_p .after_evalute dd ul li img {
    width: 100%;
}
.common_p .after_evalute dd ul li ~ li {
    padding-left: 4px;
}
.common_p .after_evalute dd .comment {
    width: 100%;
    padding: 8px;
    font-size: 12px;
    line-height: 20px;
    color: #2E2E2E;
    background: #F1F1F1;
    box-sizing: border-box;
    border-radius: 5px;
    margin-top: 10px;
}

/**
 ticket-bnr
**/
.ticket-bnr-section {
  width: 730px;
  margin: 0 auto;
  min-height: 164px;
}
.ticket-bnr-section a {
  display: block;
  min-height: 140px;
}
.ticket-bnr-section a:link img {
  filter: brightness(100%);
  -webkit-transition: filter 200ms ease-in-out;
  -moz-transition: filter 200ms ease-in-out;
  -ms-transition: filter 200ms ease-in-out;
  -o-transition: filter 200ms ease-in-out;
  transition: filter 200ms ease-in-out;
}
.ticket-bnr-section a:link:hover img,
.ticket-bnr-section a:link:focus img {
  filter: brightness(105%);
  -webkit-transition: filter 200ms ease-in-out;
  -moz-transition: filter 200ms ease-in-out;
  -ms-transition: filter 200ms ease-in-out;
  -o-transition: filter 200ms ease-in-out;
  transition: filter 200ms ease-in-out;
}
.ticket-bnr-section a img {
  height: auto;
  width: 100%;
}
.ticket-bnr-section p {
  font-size: 14px;
  line-height: 14px;
  text-align: center;
}
.ticket-bnr-section p .date-ticket {
  color: #000;
  font-weight: bold;
  letter-spacing: 0.5px;
}
.common_p .profile_pictures .new_teacher {
    display: block;
    width: 100%;
    height: 18px;
}
/* lesson button for web rtc and countdown */
/* Overwrite eikaiwa.css */
#page p.lesson-countdown-text-wrap {
    padding: 0;
    margin: 10px 0;
    text-align: center;
}
#page p.lesson-countdown-text-wrap.is-hidden {
    display: none;
}
#page span.lesson-countdown-text {
    font-size: 13px;
    color: #333;
}
#page span.lesson-countdown-count {
    font-weight: bold;
    font-size: 18px;
    color: #3B9CFF;
    margin-left: 5px;
}
#page span.lesson-countdown-count.is-red {
    color: #F64C58;
}
#page a.lesson-button {
    padding: 0;
    display: block;
    width: 100%;
    background: #3B9CFF;
    font-weight: bold;
    font-size: 15px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    border-radius: 9999px;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    text-decoration: none;
}
#page a.lesson-button.is-hidden {
    display: none;
}
#page a.lesson-button:focus {
    outline: none;
}
#page a.lesson-button:hover {
    opacity: 0.75;
}

.trial-unli {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
}

.trial-unli-txt {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
}

.trial-unli-btn {
    align-items: center;
    background-color: #FF7300;
    border-radius: 52px;
    border: none;
    box-sizing: border-box;
    box-shadow: 0px 6px 0px 0px #BB4B00;
    color: #FFFFFF !important;
    display: inline-flex;
    flex-direction: column;
    font-size: 18px;
    font-weight: 700;
    height: auto;
    justify-content: center;
    letter-spacing: 0;
    line-height: 1.2;
    max-width: 384px;
    min-height: 58px;
    padding: 16px 40px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 200ms ease-in-out;
    -moz-transition: background-color 200ms ease-in-out;
    -ms-transition: background-color 200ms ease-in-out;
    -o-transition: background-color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out;
    width: 100%;
}

.trial-unli-btn:hover,
.trial-unli-btn:focus {
    background-color: #F36D00;
    opacity: 1 !important;
    text-decoration: none;
}
